@charset "UTF-8";
/*ハンバーガー icon*/
.trigger, .trigger span {
	display: inline-block;
	transition: all .4s;
}
.trigger {
	position: relative;
	width: 28px;
	height: 19px;
}
.trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #5E1605;
	border-radius: 4px;
}
.trigger span:nth-of-type(1) {
	top: 0;
}
.trigger span:nth-of-type(2) {
	top: 8px;
}
.trigger span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #f66;
	border-radius: 4px;
	transition: all .4s;
}
.trigger span:nth-of-type(3) {
	bottom: 0;
}
.trigger.active span:nth-of-type(1) {
	transform: translateY(8px) scale(0);
}
.trigger.active span:nth-of-type(2) {
	transform: rotate(-45deg);
}
.trigger.active span:nth-of-type(2)::after {
	transform: rotate(90deg);
}
.trigger.active span:nth-of-type(3) {
	transform: translateY(-8px) scale(0);
}


/*スクロールダウン icon*/
.scl_ico a{
  position: absolute;
  bottom: -55px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-decoration: none;
  padding-top: 60px;
	color:#CCAB8A;
	font-weight: bold;
}
.scl_ico a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    transform: rotate(-45deg) translate(0, 0);
  }
}


/*ローダー*/
/*Single Element CSS Spinners
https://projects.lukehaas.me/css-loaders/

/*↓↓　ここにloaderのｃｓｓを追加する ↓↓*/
.loader,
.loader:before,
.loader:after {
  background: #ff0000;/*ローダー色設定*/
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #ff00ff;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}